import java.util.*;
public class ProbeStatus
{

AbstractSet destination_list;


    public ProbeStatus ( AbstractSet destination_list)

    {
	this.destination_list = destination_list;
    }

    public AbstractSet getdestination()

    {
	return  this.destination_list;
    }

    public void  setdestination(AbstractSet destination_list )

    {
	  this.destination_list = destination_list;
    }
    


}
